Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 224575 - Error in post install script
Summary: Error in post install script
Keywords:
Status: CLOSED RAWHIDE
Alias: None
Product: Fedora
Classification: Fedora
Component: kernel
Version: rawhide
Hardware: All
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Kernel Maintainer List
QA Contact: Brian Brock
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2007-01-26 15:16 UTC by Phil Knirsch
Modified: 2015-03-05 01:18 UTC (History)
2 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2007-04-23 20:52:57 UTC


Attachments (Terms of Use)

Description Phil Knirsch 2007-01-26 15:16:15 UTC
During an automated install/deinstall check the following error has happened:

ERROR: Output running post install script for package
kernel-debug-0:2.6.19-1.2912.fc7.i686
Symvers dump file /boot/symvers-2.6.19-1.2912.fc7debug.gz not found

Fix either by supplying the missing symvers file or by redirecting the output of
the post install script.


Note You need to log in before you can comment on or make changes to this bug.